lastAccountName: AntonScar213
timestamps:
  login: 1550577890965
  lastteleport: 1550577959999
  logout: 1550578441195
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.5277961441316
  y: 77.0
  z: 1297.762499988079
  yaw: -38.59687
  pitch: 23.477863
logoutlocation:
  world: world
  x: -1270.2136287424078
  y: 77.0
  z: 1277.450446724376
  yaw: 20.502892
  pitch: 2.2500007
